Bug 149665 - HWCERT: Dell Computer Corporation PowerEdge 1750
HWCERT: Dell Computer Corporation PowerEdge 1750
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
http://configure.us.dell.com/dellstor...
PowerVault
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 17:01 EST by Danny Trinh
Modified: 2007-08-22 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-20 02:22:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-02-24 17:01:52 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1750 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PV122T-SDLT320-PE1750-Nobis_i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/d1c4a3e2d0b9d1bb0ad2ff2abea687e9/PV122T-SDLT320-PE1750-Nobis_i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 1 Danny Trinh 2005-02-24 17:04:15 EST
New Hardware Certification Package Submitted

File Uploaded:
PV122T-SDLT320-PE2850-GoldenEagle-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/7976915154e6839fbf1b1b19cd191118/PV122T-SDLT320-PE2850-GoldenEagle-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   TAPE
1   PASSED   INFO
    PASSED   TAPE
Comment 2 Danny Trinh 2005-02-24 17:06:46 EST
Please change Model: from "PowerEdge 1750" to "PowerVault 122T 
SDLT320"

i386: PV122T-SDLT320-PE1750-Nobis_i386.rpm
x86_64: PV122T-SDLT320-PE2850-GoldenEagle-x86_64.rpm

Dell - PowerVault 122T SDLT Autoloader	 
PowerVault 122T SDLT SCSI Tape Autoloader with 160/320 GB per 
cartridge capacity (8 cartridges)16/32 MB/sec throughput 
(without/with 2:1 compression). Maximum Storage 
Uncompressed/Compressed: 1.28/2.56TB.	 	 	 	 
	 	 	 	 	 	 
http://configure.us.dell.com/dellstore/config.aspx?
c=us&cs=555&l=en&oc=PV122SDLT320PAD&s=biz

Note You need to log in before you can comment on or make changes to this bug.